.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929199;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.400000px;}
._3{margin-left:-5.166590px;}
._1{margin-left:-2.664000px;}
._2{margin-left:-1.536480px;}
.fc1{color:rgb(1,1,1);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:27.936000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:93.938000px;}
.fs0{font-size:100.000000px;}
.y0{bottom:26.555556px;}
.y10{bottom:87.213152px;}
.yf{bottom:101.096879px;}
.y8{bottom:114.199028px;}
.y5{bottom:126.831989px;}
.y2{bottom:129.901570px;}
.y4{bottom:140.108560px;}
.y3{bottom:152.099117px;}
.ye{bottom:251.757289px;}
.yd{bottom:264.793653px;}
.yc{bottom:322.273153px;}
.yb{bottom:325.173743px;}
.ya{bottom:591.973789px;}
.y9{bottom:594.439834px;}
.y1{bottom:624.441577px;}
.y6{bottom:667.263738px;}
.y7{bottom:670.068608px;}
.h3{height:20.338172px;}
.h4{height:26.208984px;}
.h5{height:67.517937px;}
.h2{height:72.802734px;}
.h1{height:634.919192px;}
.h0{height:738.727273px;}
.w1{width:869.090909px;}
.w0{width:956.000000px;}
.x0{left:43.454545px;}
.x8{left:52.695155px;}
.x2{left:77.740544px;}
.x4{left:79.093791px;}
.x6{left:186.752427px;}
.x5{left:497.952155px;}
.x7{left:683.253200px;}
.x3{left:789.955112px;}
.x1{left:920.205163px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-8.174059pt;}
._3{margin-left:-5.707028pt;}
._1{margin-left:-2.942661pt;}
._2{margin-left:-1.697200pt;}
.fs1{font-size:30.858176pt;}
.fs2{font-size:39.765690pt;}
.fs3{font-size:103.764151pt;}
.fs0{font-size:110.460251pt;}
.y0{bottom:29.333333pt;}
.y10{bottom:96.335867pt;}
.yf{bottom:111.671867pt;}
.y8{bottom:126.144533pt;}
.y5{bottom:140.098933pt;}
.y2{bottom:143.489600pt;}
.y4{bottom:154.764267pt;}
.y3{bottom:168.009067pt;}
.ye{bottom:278.091733pt;}
.yd{bottom:292.491733pt;}
.yc{bottom:355.983733pt;}
.yb{bottom:359.187733pt;}
.ya{bottom:653.895733pt;}
.y9{bottom:656.619733pt;}
.y1{bottom:689.759733pt;}
.y6{bottom:737.061200pt;}
.y7{bottom:740.159467pt;}
.h3{height:22.465596pt;}
.h4{height:28.950510pt;}
.h5{height:74.580483pt;}
.h2{height:80.418083pt;}
.h1{height:701.333333pt;}
.h0{height:816.000000pt;}
.w1{width:960.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:48.000000pt;}
.x8{left:58.207200pt;}
.x2{left:85.872400pt;}
.x4{left:87.367200pt;}
.x6{left:206.287200pt;}
.x5{left:550.039200pt;}
.x7{left:754.723200pt;}
.x3{left:872.586400pt;}
.x1{left:1016.460933pt;}
}
